uuid: 7d191f33-e9a1-4904-ac19-24eccfa4d371
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.country_figure.field_country_name
    - field.field.paragraph.country_figure.field_desktop_image
    - field.field.paragraph.country_figure.field_mobile_image
    - paragraphs.paragraphs_type.country_figure
id: paragraph.country_figure.default
targetEntityType: paragraph
bundle: country_figure
mode: default
content:
  field_country_name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_desktop_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
  field_mobile_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
